#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-BWuqeKpaZCABhNMoxWyGNE
key:                  rio-orphans-0.1.2.0-BWuqeKpaZCABhNMoxWyGNE
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  6e73fbdd4250e5bb2bb9c90d5cb9dc35
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-8.10.5/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/rio-orphans-0.1.2.0
hs-libraries:         HSrio-orphans-0.1.2.0-BWuqeKpaZCABhNMoxWyGNE
depends:
    base-4.14.2.0 exceptions-0.10.4
    fast-logger-3.0.5-1W7PRpCEk18C9ysaG8w261
    monad-control-1.0.2.3-2cyZy9k7m5IA7Z3KwFJTMb
    monad-logger-0.3.36-DZdZdtYhszPBgX4P5PTPWG
    resourcet-1.2.4.2-Gfu0kyxxOMA2Bc8Qssjz0Z
    rio-0.1.20.0-8bEKBxdaYJr9fab9QN85HE
    transformers-base-0.4.5.2-DkjFlVXtJntKwzJE9VSmvg
    unliftio-core-0.2.0.1-1ibY1oF6Hkc5ZYjZ4yW3Lp

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

